
/*
UPOZORNĚNÍ: Neupravujte tento soubor.
WARNING: Don't edit this file.
*/

body
{
    font: 0.75em Tahoma, Arial, Helvetica, sans-serif;
    color: rgb(0,0,0);
    background: rgb(255,255,255);
}

h1
{
    margin: 0 0 14px 0;
    font-size: 145%;
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

h2
{
    margin: 0 0 8px 0;
    font-size: 115%;
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

h3
{
    margin: 0 0 5px 0;
    font-size: 100%;
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

h4
{
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 90%;
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

p
{
    margin: 0 0 10px 0;
    padding: 0;
}

table
{
    margin: 0 0 14px 0;
    padding: 0;
    font: 100% Tahoma, sans-serif;
    border: 1px solid;
    border-collapse: collapse;
}

img
{
    margin: 0;
    border: none;
}

a
{
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

a:hover
{
    color: rgb(153,204,51);
    background: rgb(255,255,255);
}

a:visited
{
    color: rgb(34,50,143);
    background: rgb(255,255,255);
}

ul
{
      /*
      margin: 0 0 0 8px;
      padding: 0;
      */
}

ul li
{
      /*
      margin: 0 0 5px 0;
      padding: 0 0 0 14px;
      */
}

ol li
{
      /*
      margin: 0 0 5px 0;
      padding: 0;
      */
}
